*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}


body{

min-height:100vh;

display:flex;

justify-content:center;

align-items:center;

overflow-x:hidden;

background:

linear-gradient(
135deg,
#fff,
#fff2f5
);


font-family:'Poppins',sans-serif;

}



.card{

width:min(430px, 92vw);

padding:40px 25px;

background:white;

border-radius:35px;

text-align:center;

box-shadow:
0 20px 60px rgba(180,80,100,.15);

animation:show .8s ease;

}


@keyframes show{

from{

opacity:0;

transform:translateY(30px);

}

to{

opacity:1;

transform:translateY(0);

}

}



.logo{

width:150px;

height:150px;

object-fit:contain;

margin-top:20px;

filter:
drop-shadow(0 8px 12px rgba(180,80,100,.25))
drop-shadow(0 0 15px rgba(255,220,200,.5));

}

h1{

font-family:'Cormorant Garamond',serif;

font-size:55px;

font-weight:700;


color:#d45b72;

letter-spacing:2px;

}



.subtitle{

margin-top:10px;

margin-bottom:35px;

color:#9b7b62;

font-size:16px;

}




.buttons{

display:flex;

flex-direction:column;

gap:15px;

}




.button{

height:60px;

display:flex;

align-items:center;

justify-content:center;

gap:12px;

border-radius:35px;

text-decoration:none;

font-size:18px;

font-weight:500;

color:white;

background:
linear-gradient(
135deg,
#d98a9b,
#a94b63
);

transition:.35s;

box-shadow:
0 10px 20px rgba(200,90,120,.25);

}


/* Иконки Font Awesome */

.button i{

font-size:24px;

}



/* Текст кнопки */

.button span{

font-size:18px;

}



/* Эффект наведения */

.button:hover{

transform:translateY(-4px);

box-shadow:
0 15px 30px rgba(200,90,120,.35);

}



/* Instagram */

.instagram{

background:
linear-gradient(
135deg,
#f58529,
#dd2a7b,
#8134af
);

}



/* Facebook */

.facebook{

background:#4267B2;

}



/* WhatsApp */

.whatsapp{

background:#25D366;

}



/* Waze / Location */

.location{

background:#d35d78;

}



/* Gallery */

.gallery-btn{

background:
linear-gradient(
135deg,
#d98a9b,
#a94b63
);

}



footer{

margin-top:35px;

font-size:13px;

color:#b08a5a;

letter-spacing:2px;

}



@media(max-width:450px){

.card{

width:92%;

padding:35px 20px;

}


h1{

font-size:45px;

}


}

@media(max-width:360px){

.logo{
    width:120px;
    height:120px;
}

h1{
    font-size:40px;
}

.button{
    height:55px;
    font-size:16px;
}

}


@media(min-width:768px){

.card{
    width:430px;
}

}

.hero-photo{

width:100%;

aspect-ratio: 4 / 3;

margin:20px auto;

border-radius:35px;

overflow:hidden;

box-shadow:
0 20px 50px rgba(0,0,0,.15);

position:relative;

}

.hero-photo img{

width:100%;

height:100%;

object-fit:cover;

transition:.5s;

}


.hero-photo:hover img{

transform:scale(1.05);

}

.hero-photo::after{

content:"";

position:absolute;

inset:0;

background:

linear-gradient(
180deg,
rgba(255,255,255,.15),
rgba(255,248,250,.35)
);

}